Category: amazon-s3

Error: Class ‘LeagueFlysystemAwsS3v3AwsS3Adapter’ not found in file

laravel Framework is 7.9.2. composer require league/flysystem-aws-s3-v3 ~1.0 installed to use aws s3. It runs on localhost, but when I put it on the aws server, Error: Class ‘LeagueFlysystemAwsS3v3AwsS3Adapter’ not found error appears. However, when I checked with composer licenses,…